"Zoom In" = "Zoom avant";
"Show/Hide Sidebar" = "Afficher/Masquer la barre latérale";
"Record" = "Fiche";
"Actual Size" = "Taille réelle";
"New Smart Group" = "Nouveau groupe intelligent";
"Check" = "Marquer avec indicateur";
"Unlock" = "Deverrouiller";
"Create a new plain text" = "Créer un nouveau texte simple";
"Previous Record" = "Previous Record";
"Print" = "Imprimer";
"Rotate Right" = "Rotation droite";
"Top Level Group" = "Groupe supérieur";
"Create a new smart group" = "Create a new smart group";
"Flip" = "Flip";
"pageup" = "Avancer d'une page";
"Sidebar" = "Barre latérale";
"Delete Columns" = "Supprimer les colonnes";
"Read" = "Marquer lu";
"Comment" = "Note";
"Inspectors" = "Inspecteurs";
"Text" = "Texte";
"New Formatted Note" = "Note formatée";
"Create a new rich text" = "Créer un nouveau texte enrichi";
"Create a new tag" = "Create a new tag";
"Merge Items" = "Fusionner";
"lock" = "Verrouiller/Déverrouiller";
"Side-by-Side" = "Côte à côte";
"Auto Classify" = "Classifier";
"As Cover Flow" = "Par Cover Flow";
"As 3-Pane" = "Par arborescence";
"View" = "Présentation";
"Show/Hide Ruler" = "Show/Hide Ruler";
"see" = "Voir aussi et classifier";
"Delete Selected Pages" = "Supprimer les pages sélectionnées";
"Ungroup" = "Dégrouper des éléments";
"New" = "Nouveau";
"Go" = "Aller";
"pagedown" = "Reculer d'une page";
"Add Column" = "Nouvelle colonne";
"Create a new record" = "Créer une nouvelle fiche";
"Import" = "Importer";
"next" = "Surlignage suivant";
"Go to next document" = "Aller au document suivant";
"Show/Hide Tags" = "Afficher/Masquer les balises";
"Duplicate selected records" = "Duplicate selected records";
"TO_NEWGROUP" = "Nouveau groupe";
"Find text" = "Rechercher et remplacer le texte";
"Search" = "Rechercher";
"Mark Checked/Unchecked" = "Marquer avec indicateur/Supprimer l'indicateur";
"Checked/Unchecked" = "Avec/sans indicateur";
"Lock" = "Verrouiller";
"New Markdown Text" = "Texte Markdown";
"Set label" = "Définir l’étiquette";
"Move To Trash" = "Mettre dans la corbeille";
"Open" = "Ouvrir";
"Print document" = "Imprimer le document";
"Make Plain Text" = "Changer en texte simple";
"Information" = "Informations";
"Go to first document" = "Aller au premier document";
"Create a new Markdown text" = "Create a new Markdown text";
"Mark" = "Marquer";
"tags" = "Afficher/Masquer les balises";
"Display Full Screen" = "Afficher en plein écran";
"Export" = "Exporter";
"Ruler" = "Règle";
"Columns" = "Colonnes";
"Update" = "Mettre à jour";
"Next" = "Suivant";
"Rotate Left" = "Rotation gauche";
"Rotate 180 Degrees" = "Rotation de 180 degrés";
"Export the current selection" = "Exporter la sélection en cours";
"Show Fonts Panel" = "Show Fonts Panel";
"Group/Ungroup" = "Grouper/Dégrouper";
"Delete Records" = "Supprimer les fiches";
"Smaller Font" = "Police plus petite";
"forward" = "En avant";
"Bigger Font" = "Police plus grande";
"Go to previous document" = "Aller au document précédent";
"Add new column" = "Ajouter une nouvelle colonne";
"Standard" = "Standard";
"Line" = "Ligne";
"Rectangle" = "Rectangle";
"Toggle highlighting of selected text" = "Ajouter ou supprimer le surlignage sur le texte sélectionné";
"None" = "Aucun";
"Italics" = "Italics";
"Zoom out" = "Zoom arrière";
"Merge & Delete Items" = "Merge & Delete";
"Mark Read/Unread" = "Marquer comme lu/non lu";
"Read/Unread" = "Lu/Non Lu";
"New Plain Text" = "Texte simple";
"As Tags" = "Par balises";
"Subscript" = "Indice";
"Next Record" = "Next Record";
"Show colors panel" = "Afficher la fenêtre des couleurs ";
"Summarize via Chat" = "Summarize via Chat";
"Transform Text via Chat" = "Transform Text via Chat";
"sidebar" = "Afficher/Masquer la barre latérale";
"Scripts" = "Scripts";
"Tags" = "Balises";
"firstpage" = "Aller à la première page";
"reload" = "Recharger/Arrêter le chargement";
"Label" = "Étiquette";
"Fonts" = "Polices";
"Uncheck" = "Supprimer l'indicateur";
"Create a new formatted note" = "Créer une nouvelle note formatée";
"Open Externally" = "Ouvrir à l’extérieur";
"Save" = "Enregistrer";
"Zoom To Fit" = "Ajuster à la fenêtre";
"Quick Look" = "Coup d’œil";
"Increase font size" = "Augmenter la taille de la police";
"Edit columns" = "Modifier les colonnes";
"Hide Editing Bar" = "Masquer barre d'èdition";
"Delete Pages" = "Supprimer des pages";
"Ungroup the selected groups" = "Dégrouper les groupes sélectionnés";
"Create a new table" = "Créer une nouvelle feuille";
"Launch Path" = "Ouvrir le chemin";
"Import files" = "Importer des fichiers";
"Index Files" = "Index files & folders";
"Index" = "Index";
"Group" = "Grouper des éléments";
"Add Record" = "Nouvelle fiche";
"Show In Finder" = "Afficher dans le Finder";
"Flip Vertical" = "Flip Vertical";
"Navigation" = "Navigation";
"Auto classify the selected documents" = "Classifier automatiquement les documents sélectionnés";
"share" = "Partager";
"Find" = "Rechercher";
"Create a new group" = "Créer un nouveau groupe";
"Show fonts panel" = "Afficher la fenêtre des polices";
"Info" = "Info";
"previous" = "Surlignage précédent";
"Add/Edit Link" = "Add or edit link";
"As Columns" = "Par colonnes";
"Highlighting" = "Surligner";
"Add new record" = "Ajouter une nouvelle fiche";
"topics" = "Mots clés";
"New Link" = "Signet";
"First Record" = "First Record";
"Verify" = "Vérifier";
"Enclosing Group" = "Groupe de rattachement";
"Actions" = "Actions";
"Make rich text" = "Changer en texte enrichi";
"Delete selected columns" = "Supprimer les colonnes sélectionnés";
"Unread" = "Marquer non lu";
"Reverse Page Order" = "Inverser l’ordre des pages";
"Selection" = "Choisir";
"Annotate" = "Annoter";
"Zoom Out" = "Zoom arrière";
"Link" = "Lien";
"Last" = "Dernier";
"New Groups" = "Groupes";
"Go to top level or enclosing group" = "Aller au groupe supérieur ou de rattachement";
"Verify & Repair" = "Vérifier et réparer";
"Show/Hide Editing Bar" = "Afficher/masquer barre d'èdition";
"Show info panel" = "Afficher la fenêtre d'information";
"Markup" = "Marquer";
"Open in external editor or viewer" = "Ouvrir le document avec l’application par défaut";
"Go to last document" = "Aller au dernier document";
"Best Alternative" = "Meilleure alternative";
"Toggle Link" = "Créer ou supprimer un lien";
"lastpage" = "Aller à la dernière page";
"Top Level/Enclosing Group" = "Groupe supérieur/de rattachement";
"Group the current selection" = "Grouper les éléments sélectionnés";
"Free Text" = "Texte";
"Reveal" = "Révéler";
"As List" = "Par liste";
"Full Screen" = "Plein écran";
"Smart Group" = "Groupe intelligent";
"Zoom" = "Zoom";
"As Split" = "Par séparation";
"Merge selected items" = "Merge selected items";
"Text Alternative" = "Alternative au format texte";
"Grab" = "Déplacer";
"Show Info" = "Info";
"Wide Screen" = "Afficher en colonnes";
"Decrease font size" = "Diminuer la taille de la police";
"As Icons" = "Par icônes";
"Table" = "Feuille";
"Delete" = "Supprimer";
"Last Record" = "Last Record";
"Insert Blank Page" = "Insert Blank Page";
"Show Colors Panel" = "Show Colors Panel";
"Open the current selection" = "Ouvrir les éléments sélectionnés";
"Make plain text" = "Changer en texte simple";
"Toggle Ruler" = "Afficher la règle";
"Launch URL" = "Ouvrir l'URL";
"Ellipse" = "Ovale";
"New Documents" = "Documents";
"Show/Hide Inspectors" = "Afficher/Masquer les inspecteurs";
"Optimize Database" = "Optimiser la base de données";
"Move All Instances To Trash" = "Mettre toutes les répliques dans la corbeille";
"Window" = "Fenêtre";
"readOnly" = "Read-only";
"Create a new link" = "Créer un nouveau signet";
"Refresh Feeds" = "Actualiser les flux";
"Save document" = "Enregistrer le document";
"Delete selected records" = "Supprimer les fiches sélectionnées";
"Superscript" = "Exposant";
"Share" = "Partager";
"New Group" = "Groupe";
"Optimize" = "Optimiser";
"Tool" = "Outil";
"Strike Through" = "Barrer";
"Preview" = "Aperçu";
"Flip Horizontal" = "Flip Horizontal";
"Mark Locked/Unlocked" = "Marquer comme verrouillé/déverrouillé";
"Locked/Unlocked" = "Verrouillé/Déverrouillé";
"Refresh" = "Actualiser";
"Previous" = "Précédent";
"Go to document" = "Aller au document";
"Underline" = "Souligner";
"actions" = "Actions";
"Merge and delete selected items" = "Merge and delete selected items";
"Rotate" = "Rotation";
"Zoom To Actual Size" = "Afficher en taille réelle";
"Make Rich Text" = "Changer en texte enrichi";
"New Rich Text" = "Texte enrichi";
"Bold" = "Bold";
"Share selected items" = "Partager les éléments sélectionnés";
"First" = "Premier";
"Colors" = "Couleurs";
"back" = "En arrière";
"url" = "URL";
"Zoom in" = "Zoom avant";
"Zoom To Width" = "Ajuster en largeur";
"words" = "Mots";
"Previous/Next" = "Aller au document";
"Show Editing Bar" = "Afficher barre d'èdition";
"Edit Tags" = "Edit Tags";
"Open document with %@" = "Ouvrir le document avec %@";
"Update Indexed Items" = "Mettre à jour des éléments indexés...";
"Update Items" = "Mettre à jour des éléments...";
"Show/Hide Preview" = "Afficher/Masquer l´aperçu";
"Go To Page" = "Aller à la page";
"Go To Time" = "Go To Time";
"Go To Record" = "Go To Record";
"info" = "Information";
"separator" = "Separator";
"Edit Table" = "Edit Table...";
"Edit List" = "Edit List...";
"Edit Spacing" = "Edit Spacing...";
"Make Link" = "Make Link";
"Log" = "Journal";
"Highlight Text" = "Mettre le texte en surbrillance";
"Underline Text" = "Souligner le texte";
"Strike Through Text" = "Barrer te texte";
"Add to Reading List" = "Add to Reading List";
"Batch Process" = "Traitement par lots";
"Chat" = "Chat";
